{
    "showStatForBattle": true,
    "battleStatPatterns": [],
    "battleStatText": [
	"<textformat tabstops='[20,140]'><img src='img://gui/maps/icons/achievement/medalEkins1.png' width='14' height='15' align='baseline' vspace='-12'><tab><font size='13' color='#A5D009'>Опыт экипажа:</font><tab><font color='{{c:avgOriginalXP}}'>{{tmenXP}}</font><img src='img://gui/maps/icons/library/UnlockPrice.png' width='15' height='15' align='baseline' vspace='-2'>",
	"<img src='img://gui/maps/icons/artefact/removeGold.png' width='16' height='16' align='baseline' vspace='-12'><tab><font size='13' color='#C9B967'>Ремонт:</font><tab><font color='#FFFFF0'>{{autoRepair}}</font> <img src='img://gui/maps/icons/library/GoldIcon-2.png' width='11' height='11' align='baseline' vspace='0'>",
    "<img src='img://gui/maps/icons/artefact/toolbox.png' width='16' height='16' align='baseline' vspace='-12'><tab><font size='13' color='#C9B967'>Снаряжение:</font><tab><font color='#FFFFF0'>{{autoEquip}}</font> <img src='img://gui/maps/icons/library/GoldIcon-2.png' width='11' height='11' align='baseline' vspace='0'>",
	"<img src='img://gui/maps/icons/shell/ARMOR_PIERCING_HE.png' width='18' height='18' align='baseline' vspace='-12'><tab><font  size='13' color='#C9B967'>Боекомплект:</font><tab><font color='#FFFFF0'>{{autoLoad}}</font> <img src='img://gui/maps/icons/library/GoldIcon-2.png' width='11' height='11' align='baseline' vspace='0'>",
    "<img src='img://gui/maps/icons/achievement/makerOfHistory1.png' width='16' height='17' align='baseline' vspace='-15'><tab><font size='13' color='#776BF6'>Доход:</font><tab><font color='{{c:credits}}'>{{credits}}</font> <img src='img://gui/maps/icons/library/goldIconBig.png' width='11' height='11' align='baseline' vspace='1'></textformat>",
    "<textformat leading='4'><font color='{{c:WN8}}'>______________________________</font></textformat></textformat>",
	"<img src='img://gui/maps/icons/buttons/iconUpgrade.png' width='16' height='14' align='baseline' vspace='-3'><font color='{{g:medPlace}}'>{{medPlace:d}}</font>  <font  size='13' color='#097783'>WN8: <font  size='13' color='{{c:WN8}}'>{{WN8}}</font>  <font  size='13' color='#009966'>WN6: <font  size='13' color='{{c:WN6}}'>{{WN6}}</font>  <font  size='12' color='#33CC99'>РЭ: <font  size='13' color='{{c:EFF}}'>{{EFF}}</font>"
     ],
    "hideMessagePatterns": [
        "Рекомендуем выполнить привязку вашего аккаунта к телефону",
        "Рекомендуем сменить пароль"
    ],
    "debugBattleResultMessage": false,
    "onlineReloadConfig": false,
    "ignoreBattleType": [0, 2, 4, 6, 8, 10, 11, 12, 13, 14],
    "showResetButton": true,
    "textResetButton": "Сброс",
    "dailyAutoReset": true,
    "dailyAutoResetHour": 3,
    "clientReloadReset": false,
    "icon": "../maps/icons/clans/roles/leader.png",
    "enableBattleEndedMessage": true,
    "battleEndedMessageDefeat": "<img src='img://../configs/wotstat/icons/Defeat.png' width='200' height='45' align='baseline' vspace='0'>\n<font color='#33FF99'>Карта: {{map}}</font>\n<font color='#33CDCD'>Танк: {{vehicle}}</font><tab><tab><img src='img://../configs/wotstat/icons/TankIcons-2/{{vehicle-name}}.png' width='32' height='20' align='baseline' vspace='-22'>\n<font color='#3399CC'>Профит:</font><img src='img://gui/maps/icons/library/multyXp.png' width='16' height='16' align='baseline' vspace='-3'><font color='#B8ECFF'><b>{{xp}}</b></font>  <img src='img://gui/maps/icons/library/CreditsIcon-2.png' width='16' height='16' align='baseline' vspace='-4'><font color='#00FF09'><b>{{credits}}</b></font>",
    "battleEndedMessageDraw": "<img src='img://../configs/wotstat/icons/draw.png' width='200' height='45' align='baseline' vspace='0'>\n<font color='#33FF99'>Карта: {{map}}</font>\n<font color='#33CDCD'>Танк: {{vehicle}}</font><tab><tab><img src='img://../configs/wotstat/icons/TankIcons-2/{{vehicle-name}}.png' width='32' height='20' align='baseline' vspace='-22'>\n<font color='#3399CC'>Профит:</font><img src='img://gui/maps/icons/library/multyXp.png' width='16' height='16' align='baseline' vspace='-3'><font color='#B8ECFF'><b>{{xp}}</b></font>  <img src='img://gui/maps/icons/library/CreditsIcon-2.png' width='16' height='16' align='baseline' vspace='-4'><font color='#00FF09'><b>{{credits}}</b></font>",
    "battleEndedMessageWin": "<img src='img://../configs/wotstat/icons/win.png' width='200' height='45' align='baseline' vspace='0'>\n<font color='#33FF99'>Карта: {{map}}</font>\n<font color='#33CDCD'>Танк: {{vehicle}}</font><tab><tab><img src='img://../configs/wotstat/icons/TankIcons-2/{{vehicle-name}}.png' width='32' height='20' align='baseline' vspace='-22'>\n<font color='#3399CC'>Профит:</font><img src='img://gui/maps/icons/library/multyXp.png' width='16' height='16' align='baseline' vspace='-3'><font color='#B8ECFF'><b>{{xp}}</b></font>  <img src='img://gui/maps/icons/library/CreditsIcon-2.png' width='16' height='16' align='baseline' vspace='-4'><font color='#00FF09'><b>{{credits}}</b></font>",
    "bgIcon": "../../../configs/wotstat/img/bgIcon{{c:XWN8}}.png",
    "overwriteBattleResultBgIcon": true,
    "bgIconDefeat": "../../../configs/wotstat/icons/BgBattleResultIconDefeat-1.png",
    "bgIconDraw": "../../../configs/wotstat/icons/BgBattleResultIconDraw-1.png",
    "bgIconWin": "../../../configs/wotstat/icons/BgBattleResultIconVictory-1.png",
	"info": true,
    "text": ["<textformat leading='2'><font face='times' size='18' color='#00e9eb'>    Нет сыгранных боев <img src='img://gui/maps/icons/buttons/premium.png' width='24' height='20' align='baseline' vspace='-6'></font></textformat>\n\n    <img src='img://../configs/wotstat/img/eagle.png' width='170' height='170' align='baseline' vspace='0'>"],

    "template": [
        "<textformat leading='-3' tabstops='[82,114,170]'><font color='#097783'><b>WN8</b></font><tab><img src='img://gui/maps/icons/achievement/32x32/guardsman1.png' width='21' height='21' align='baseline' vspace='-7'><tab><font color='{{c:WN8}}'><b>{{WN8}}</b></font><tab><img src='img://../configs/wotstat/icons/{{c:WN8}}.png' width='28' height='28' align='baseline' vspace='-8'></textformat>",
		"<textformat leading='-3' tabstops='[82,114,170]'><font color='#009966'><b>WN6</b></font><tab><img src='img://gui/maps/icons/achievement/32x32/medalNikolas.png' width='21' height='21' align='baseline' vspace='-6'><tab><font color='{{c:WN6}}'><b>{{WN6}}</b></font><tab><img src='img://../configs/wotstat/icons/{{c:WN6}}.png' width='28' height='28' align='baseline' vspace='-7'></textformat>",
		"<textformat leading='6' tabstops='[82,114,170]'><font color='#33CC99'><b>РЭ</b></font><tab><img src='img://gui/maps/icons/achievement/32x32/geniusForWarMedal.png' width='21' height='21' align='baseline' vspace='-6'><tab><font color='{{c:EFF}}'><b>{{EFF}}</b></font><tab><img src='img://../configs/wotstat/icons/{{c:EFF}}.png' width='28' height='28' align='baseline' vspace='-7'></textformat>",
		"<textformat leading='6'><img src='img://../configs/wotstat/icons/WinRate/{{c:avgWinRate}}.png' width='217' height='8' align='baseline' vspace='23'></textformat>",
    	"<textformat leading='-2' tabstops='[86,114,172]'><font color='#2CC1C1'>Винрейт:</font><tab><img src='img://gui/maps/icons/library/TournamentBattleResultIcon-1.png' width='14' height='14' align='baseline' vspace='-4'><tab><font color='#FFFFFF'>{{winsCount}}/{{battlesCount}}({{drawsCount}})</font><tab><font color='{{c:avgWinRate}}'><b>{{avgWinRate}}%</b></font></textformat>",
        "<textformat leading='-2' tabstops='[85,114,172]'><font color='#2CC1C1'>Опыт:</font><tab><img src='img://gui/maps/icons/library/XpIcon.png' width='16' height='16' align='baseline' vspace='-4'><tab><font color='#FFFFFF'>{{totalOriginXP}}</font><tab><font color='{{c:avgOriginalXP}}'><b>{{avgOriginalXP}}</b></font></textformat>",
		"<textformat leading='-2' tabstops='[86,114,172]'><font color='#2CC1C1'>ОпытХ:</font><tab><img src='img://gui/maps/icons/library/multyXp.png' width='15' height='15' align='baseline' vspace='-4'><tab><font color='#FFFFFF'>{{totalXP}}</font><tab><font color='{{c:avgXP}}'><b>{{avgXP}}</b></font></textformat>",
		"<textformat leading='-2' tabstops='[85,114,172]'><font color='#23C363'>Урон:</font><tab><img src='img://gui/maps/icons/library/crits/gunCriticalSmall.png' width='16' height='16' align='baseline' vspace='-4'><tab><font color='#FFFFFF'>{{totalDmg}}</font><tab><font color='{{c:rDAMAGE}}'><b>{{avgDamage}}</b></font></textformat>",
		"<textformat leading='-2' tabstops='[87,114,172]'><font color='#23C363'>Ассист:</font><tab><img src='img://gui/maps/icons/tankmen/skills/big/brotherhood.png' width='15' height='15' align='baseline' vspace='-10'><tab><font color='#FFFFFF'>{{totalAssist}}</font><tab><font color='{{c:avgAssist}}'><b>{{avgAssist}}</b></font></textformat>",
        "<textformat leading='-2' tabstops='[85,114,172]'><font color='#23C363'>Фраги:</font><tab><img src='img://gui/maps/icons/library/dossier/maxDestroyed40x32.png' width='18' height='15' align='baseline' vspace='-4'><tab><font color='#FFFFFF'>{{totalFrag}}</font><tab><font color='{{c:rFRAG}}'><b>{{avgFrag}}</b></font></textformat>",
        "<textformat leading='-2' tabstops='[87,114,172]'><font color='#7AB211'>Защита:</font><tab><img src='img://../configs/wotstat/icons/zashita43x43.png' width='16' height='16' align='baseline' vspace='-16'><tab><font color='#FFFFFF'>{{totalDef}}</font><tab><font color='{{c:rDEF}}'><b>{{avgDef}}</b></font></textformat>",
		"<textformat leading='-2' tabstops='[88,114,172]'><font color='#7AB211'>Захват:</font><tab><img src='img://../configs/wotstat/icons/zahvat43x43.png' width='16' height='16' align='baseline' vspace='-14'><tab><font color='#FFFFFF'>{{totalCap}}</font><tab><font color='{{c:avgCap}}'><b>{{avgCap}}</b></font>",
		"<textformat leading='-2' tabstops='[87,114,172]'><font color='#7AB211'>Обн/Ср.м.оп:</font><tab><img src='img://gui/maps/icons/library/crits/commanderDestroyedSmall.png' width='16' height='16' align='baseline' vspace='-4'><tab><font color='#FFFFFF'>{{totalSpot}}</font><tab><font color='{{g:medPlace}}'><b>{{medPlace}}</b></font>",
		"<textformat leading='4'><font color='{{c:avgWinRate}}'>_______________________________</font></textformat>",
        "<textformat leading='3' tabstops='[88,114,172]'><font color='#776BF6'>Серебро:</font><tab><img src='img://gui/maps/icons/library/GoldIcon-1.png' width='11' height='11' align='baseline' vspace='-1'><tab><font color='{{c:credits}}'><b>{{credits}}</b></font><tab><font color='#FFCC66'>{{avgTier}} ур</font></textformat>"
    ],
    "showStatByTank": true,
    "textGeneralPageButton": "По танкам",
    "textByTankPageButton": "Общая",
    "byTankTitle": "<textformat leading='-4' tabstops='[72,102,139,178]'><font size='13' color='#C9B967'><b>Tank</b> <font face='XVMSymbol' size='15'>\u002A</font><tab><b>Win</b><tab><b>Exp</b><tab><b>Dmg</b><tab><font size='12'><b>WN8</b></font></font></textformat><hr>\n<textformat leading='4'><font color='#00FF66'>_______________________________</font></textformat>",
    "byTankRow": "<textformat leading='-4' tabstops='[72,100,139,178]'><font size='0'>fake</font><font size='12'><img src='img://../configs/wotstat/icons/TankIcons/{{vehicle-name}}.png' width='68' height='21' align='baseline' vspace='-7'><tab><font color='{{g:rWIN}}'><b>{{winsCount}}/{{battlesCount}}</b></font><tab><font color='{{c:avgOriginalXP}}'><b>{{totalXP}}</b></font><tab><font color='{{g:rDAMAGE}}'><b>{{avgDamage}}</b></font><tab><font color='{{g:WN8}}'><b>{{WN8}}</b></font></font></textformat>",
    "showPopUp": true,
    "gradient": {
        "XWN8": [
            {"value": 8,    "color": "#FE0E00"},
            {"value": 25,   "color": "#FE7903"},
            {"value": 43,   "color": "#F8F400"},
            {"value": 64,   "color": "#60FF00"},
            {"value": 84,   "color": "#02C9B3"},
            {"value": 96.5, "color": "#D042F3"}
        ],
		"WN8": [
            {"value": 0,    "color": "#FE0E00"},
            {"value": 380,  "color": "#FE7903"},
            {"value": 860,  "color": "#F8F400"},
            {"value": 1420, "color": "#60FF00"},
            {"value": 2105, "color": "#02C9B3"},
            {"value": 2770, "color": "#D042F3"}
        ],
		"avgSpot": [
            {"value": 0.34, "color": "#FE0E00"},
            {"value": 0.57, "color": "#FE7903"},
            {"value": 0.81, "color": "#F8F400"},
            {"value": 1.03, "color": "#60FF00"},
            {"value": 1.22, "color": "#02C9B3"},
            {"value": 1.57, "color": "#D042F3"}
        ],
		"avgPlace": [
            {"value": 1, "color": "#D042F3"},
            {"value": 3, "color": "#02C9B3"},
            {"value": 5, "color": "#60FF00"},
            {"value": 7, "color": "#F8F400"},
            {"value": 10, "color": "#FE7903"},
            {"value": 15, "color": "#FE0E00"}
        ],
        "rWIN": [
            {"value": 0.14, "color": "#FE0E00"},
            {"value": 0.44, "color": "#FE7903"},
            {"value": 0.76, "color": "#F8F400"},
            {"value": 1.07, "color": "#60FF00"},
            {"value": 1.35, "color": "#02C9B3"},
            {"value": 1.60, "color": "#D042F3"}
        ],
        "rDAMAGE": [
            {"value": 0.14, "color": "#FE0E00"},
            {"value": 0.44, "color": "#FE7903"},
            {"value": 0.76, "color": "#F8F400"},
            {"value": 1.07, "color": "#60FF00"},
            {"value": 1.35, "color": "#02C9B3"},
            {"value": 1.60, "color": "#D042F3"}
        ],
        "rFRAG": [
            {"value": 0.14, "color": "#FE0E00"},
            {"value": 0.44, "color": "#FE7903"},
            {"value": 0.76, "color": "#F8F400"},
            {"value": 1.07, "color": "#60FF00"},
            {"value": 1.35, "color": "#02C9B3"},
            {"value": 1.60, "color": "#D042F3"}
        ],
        "rSPOT": [
            {"value": 0.14, "color": "#FE0E00"},
            {"value": 0.44, "color": "#FE7903"},
            {"value": 0.76, "color": "#F8F400"},
            {"value": 1.07, "color": "#60FF00"},
            {"value": 1.35, "color": "#02C9B3"},
            {"value": 1.60, "color": "#D042F3"}
        ],
        "rDEF": [
            {"value": 0.14, "color": "#FE0E00"},
            {"value": 0.44, "color": "#FE7903"},
            {"value": 0.76, "color": "#F8F400"},
            {"value": 1.07, "color": "#60FF00"},
            {"value": 1.35, "color": "#02C9B3"},
            {"value": 1.60, "color": "#D042F3"}
        ],
        "medPlace": [
            {"value": 1, "color": "#D042F3"},
            {"value": 3, "color": "#02C9B3"},
            {"value": 5, "color": "#60FF00"},
            {"value": 7, "color": "#F8F400"},
            {"value": 10, "color": "#FE7903"},
            {"value": 15, "color": "#FE0E00"}
        ]
    },
    "palette" : {
        "credits": [
            {"value": -1, "color": "#FE0E00"},
            {"value": 0, "color": "#FFFFFF"},
            {"value": 1, "color": "#60FF00"}
        ],
		"WN8": [
		    {"value": 0, 	"color": "#EE0001"},
            {"value": 380, 	"color": "#FE0E00"},
            {"value": 860, 	"color": "#FE7903"},
            {"value": 1420, "color": "#F8F400"},
            {"value": 2105,	"color": "#60FF00"},
            {"value": 2770,	"color": "#02C9B3"},
            {"value": 9999,	"color": "#D042F3"}
        ],
		"WN6": [
		    {"value": 0, 	"color": "#EE0001"},
            {"value": 460, 	"color": "#FE0E00"},
            {"value": 850, 	"color": "#FE7903"},
            {"value": 1215, "color": "#F8F400"},
            {"value": 1620,	"color": "#60FF00"},
            {"value": 1960,	"color": "#02C9B3"},
            {"value": 9999,	"color": "#D042F3"}
        ],
		"EFF": [
		    {"value": 0, 	"color": "#EE0001"},
            {"value": 615, 	"color": "#FE0E00"},
            {"value": 870, 	"color": "#FE7903"},
            {"value": 1175, "color": "#F8F400"},
            {"value": 1525,	"color": "#60FF00"},
            {"value": 1850,	"color": "#02C9B3"},
            {"value": 9999,	"color": "#D042F3"}
        ],
		"rWIN": [
            {"value": 0.34, "color": "#FE0E00"},
            {"value": 0.57, "color": "#FE7903"},
            {"value": 0.81, "color": "#F8F400"},
            {"value": 1.03, "color": "#60FF00"},
            {"value": 1.22, "color": "#02C9B3"},
            {"value": 1.57, "color": "#D042F3"}
        ],
        "rDAMAGE": [
            {"value": 0.34, "color": "#FE0E00"},
            {"value": 0.61, "color": "#FE7903"},
            {"value": 0.88, "color": "#F8F400"},
            {"value": 1.15, "color": "#60FF00"},
            {"value": 1.42, "color": "#02C9B3"},
            {"value": 1.69, "color": "#D042F3"}
        ],
		"avgAssist": [
            {"value": 550, "color": "#FE0E00"},
            {"value": 750, "color": "#FE7903"},
            {"value": 1050, "color": "#F8F400"},
            {"value": 1450, "color": "#60FF00"},
            {"value": 1900, "color": "#02C9B3"},
            {"value": 9999, "color": "#D042F3"}
        ],
        "rFRAG": [
            {"value": 0.34, "color": "#FE0E00"},
            {"value": 0.57, "color": "#FE7903"},
            {"value": 0.81, "color": "#F8F400"},
            {"value": 1.03, "color": "#60FF00"},
            {"value": 1.22, "color": "#02C9B3"},
            {"value": 1.57, "color": "#D042F3"}
        ],
        "rSPOT": [
            {"value": 0.34, "color": "#FE0E00"},
            {"value": 0.57, "color": "#FE7903"},
            {"value": 0.81, "color": "#F8F400"},
            {"value": 1.03, "color": "#60FF00"},
            {"value": 1.22, "color": "#02C9B3"},
            {"value": 1.57, "color": "#D042F3"}
        ],
        "rDEF": [
            {"value": 0.34, "color": "#FE0E00"},
            {"value": 0.57, "color": "#FE7903"},
            {"value": 0.81, "color": "#F8F400"},
            {"value": 1.03, "color": "#60FF00"},
            {"value": 1.22, "color": "#02C9B3"},
            {"value": 1.57, "color": "#D042F3"}
        ],
		"avgCap": [
            {"value": 0.34, "color": "#FE0E00"},
            {"value": 0.57, "color": "#FE7903"},
            {"value": 0.81, "color": "#F8F400"},
            {"value": 1.03, "color": "#60FF00"},
            {"value": 1.22, "color": "#02C9B3"},
            {"value": 1.57, "color": "#D042F3"}
		],
	    "avgOriginalXP": [
            {"value": 0,    "color": "#FE0E00"},
            {"value": 250,  "color": "#FE7903"},
            {"value": 400,  "color": "#F8F400"},
            {"value": 620,  "color": "#60FF00"},
            {"value": 920,  "color": "#02C9B3"},
            {"value": 1120, "color": "#D042F3"}
        ],
        "avgXP": [
            {"value": 0,    "color": "#FE0E00"},
            {"value": 600,  "color": "#FE7903"},
            {"value": 900,  "color": "#F8F400"},
            {"value": 800,  "color": "#60FF00"},
            {"value": 1400, "color": "#02C9B3"},
            {"value": 1800, "color": "#D042F3"}
        ],
		"avgWinRate": [
            {"value": 42, 	"color": "#FE0E00"},
            {"value": 48, 	"color": "#FE7903"},
            {"value": 51,   "color": "#F8F400"},
            {"value": 57,	"color": "#60FF00"},
            {"value": 65,	"color": "#02C9B3"},
            {"value": 99,	"color": "#D042F3"}
        ],
        "XWN8": [
            {"value": 16.5, "color": "#FE0E00"},
            {"value": 33.5, "color": "#FE7903"},
            {"value": 52.5, "color": "#F8F400"},
            {"value": 75.5, "color": "#60FF00"},
            {"value": 92.5, "color": "#02C9B3"},
            {"value": 100, "color": "#D042F3"}
        ]
    }
}
